.tick_orange li {
    list-style-image: url('../img/tick_orange.png');
}

.link_orange {
    color: #f9b000;
}

.link-flyer-tdot {
    float: right;
    padding-left: 20px;
}

@media (max-width: 960px) {
    .link-flyer-tdot {
        max-width: 60%;
    }
}

@media (max-width: 480px) {
    .link-flyer-tdot {
        max-width: none;
        width: 100%;
        padding-left: 0;
        float: none;
    }

    .link-flyer-tdot img {
        margin-left: 0;
        margin-right: auto;
    }
}

.buedenbaerchen-form {
    margin-top: 18px;
}

.buedenbaerchen-form .csc-form-element-textline label, .buedenbaerchen-form .csc-form-element-textblock label, .buedenbaerchen-form .csc-form-element-submit label {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px; width: 1px;
    margin: -1px; padding: 0; border: 0;
}

.buedenbaerchen-form .csc-form-element-textline input, .buedenbaerchen-form .csc-form-element-textblock input {
    box-sizing: border-box;
}

.buedenbaerchen-form .csc-form-element-textblock {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 8px;
    margin-bottom: 8px;
}

.buedenbaerchen-form .csc-form-element-checkbox {
    display: table;
    width: 100%;
}

.buedenbaerchen-form .csc-form-element-checkbox::after {
    content: '';
    display: table;
    clear: both;
}

.buedenbaerchen-form .csc-form-element-checkbox > label, .buedenbaerchen-form .csc-form-element-checkbox > input {
    display: table-cell;
    vertical-align: middle;
}

.buedenbaerchen-form .csc-form-element-checkbox > label {
    float: right;
    width: 92%;
}

.buedenbaerchen-form .csc-form-element-checkbox > input {
    margin-top: 0;
}

.buedenbaerchen-form .csc-form-element-submit input {
    appearance: none;
    -webkit-appearance: none;
    margin-top: 12px;
    border: 0;
}

.buedenbaerchen-image_float {
    max-width: 250px;
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}

@media (max-width: 980px) {

    .buedenbaerchen-image_float {
        max-width: 100%;
        float: none;
        padding-bottom: 20px;
    }

    .buedenbaerchen-form .csc-form-element-checkbox > label {
        width: 88%;
    }
}
